Cyberduck Mountain Duck CLI

#7311 closed defect (fixed)

Incorrect Date Shown in Transfer Window

Reported by: bentaylor Owned by:
Priority: normal Milestone: 4.4
Component: core Version: 4.3.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

When uploading files in version 4.3.1 on Windows, the dates are incorrect in the Transfer Window. For example 21st June 2013 10:26 appears as 2nd January 0001 14:06.

Attachments (1)

Cyberduck 7311 Incorrect Transfer Date.png (11.4 KB) - added by bentaylor on Jun 21, 2013 at 9:33:12 AM.
Example of date in transfer window

Download all attachments as: .zip

Change History (3)

Changed on Jun 21, 2013 at 9:33:12 AM by bentaylor

Example of date in transfer window

comment:1 Changed on Jun 21, 2013 at 11:43:58 PM by dkocher

  • Milestone set to 4.3.2
  • Resolution set to fixed
  • Status changed from new to closed

In r11050.

comment:2 Changed on Oct 17, 2013 at 8:15:30 PM by dkocher

Additional fix in r13494.

Note: See TracTickets for help on using tickets.
swiss made software